:root {
--echryilhXmDx: #1D4D7A;
--IgPyCLSPPcxW: #012986;
--AWiCWbMidltO: #ffc107;
--CAlSKGSqkTJj: #D72638;
--OkgefPVYzMEu: #e9e9e9;
--LUnpPSldbmMN: #000;
--WXEAYYKtMMSl: rgba(255, 250, 250, 0.5);
--vgTFjaaeLgit: #e94a71;
--bfrIoFilTCbt: #b00000;
--DspTLeUtkkwp: #fff;
--TyCOZpjZcskc: #0345B4;
--JRvAfPCPeVtU: #edeaea;
--axfdjplVabFn: #fff;
--ASCTFVRCPbGc: #d9d3d3;
--drzQHbWvOOFB: #000000;
--UthnNedgKyGV: #3f14ff;
--LRCRhNwbHgmO: #250c91;
--OfZQLLorvHim: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--DspTLeUtkkwp);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--TyCOZpjZcskc);
color: var(--LUnpPSldbmMN);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.DtfesXouTboT {
background-color: var(--TyCOZpjZcskc);
padding: 10px 0;
display: flex;
}

.cDgmuFEBNNjj {
gap: 30px;
display: flex;
align-items: center;
}

.yHzuDkXakhQY {
display: flex;
align-items: center;
}

.YCxCkWRTkaHa {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.YCxCkWRTkaHa a,
.GRegcPmLLMZF {
cursor: pointer;
pointer-events: auto;
}

.YCxCkWRTkaHa img {
width: 70px;
border-radius: 16px;
}

.NwKNBQruOvJN {
font-size: 20px;
font-weight: bold;
color: var(--axfdjplVabFn);
white-space: nowrap;
}
.OEJAQkEyhfDk .NwKNBQruOvJN{
white-space: normal;
}

.YIlAHgkJgfVf {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.nSGNXLkQHeIo {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.ppVmPRekMYfD {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.JTieYEkzYoZQ {
position: relative;
}

.JTieYEkzYoZQ a {
color: var(--DspTLeUtkkwp);
}

.JTieYEkzYoZQ.active a {
color: var(--CAlSKGSqkTJj);
font-weight: bold;
}

.zekmuDQgZMbb {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.zekmuDQgZMbb a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.zekmuDQgZMbb a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.zekmuDQgZMbb a:nth-child(2):hover {
background: #1f7d04;
}

.iPPYvTncjxlL {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.PpcwIlqxNkGX {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--TyCOZpjZcskc);
border: 1px solid var(--axfdjplVabFn);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.JTieYEkzYoZQ:hover > .PpcwIlqxNkGX {
display: block;
}

.YgDmvKXZURJS {
margin: 0;
}

.tbQkXeyEzjan {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.tbQkXeyEzjan:hover {
background: rgba(0,0,0,0.05);
}

.sBTLkbRWFMCc {
color: var(--DspTLeUtkkwp);
}

.tMWURUYDSgUL,
.cDgmuFEBNNjj,
.aBEXnlDNIhpY{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.tMWURUYDSgUL {
background-color: var(--TyCOZpjZcskc);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.jcmPCXVkqwNo {
background-color: var(--TyCOZpjZcskc);
padding: 0 15px;
}

.ogepNHgCCVMl {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.sBTLkbRWFMCc > .NwKNBQruOvJN {
display: none;
}

.rMpedpCWJkju {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.MqaixTMemzFn::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.rMpedpCWJkju img {
border-radius: 22px;
height: auto;
display: block;
}

.ltTzYRgVRhoD {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--DspTLeUtkkwp);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ltTzYRgVRhoD a:hover {
color: var(--DspTLeUtkkwp);
}

.bJfLqMmgwboW{
background-color: var(--echryilhXmDx);
color: var(--DspTLeUtkkwp);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.bJfLqMmgwboW:hover {
background-color: var(--bfrIoFilTCbt);
}

.UEZqWxPomCUe {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background-color: var(--echryilhXmDx);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.UEZqWxPomCUe span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.UEZqWxPomCUe p {
color: var(--DspTLeUtkkwp);
font-size: 34px;
text-align: start;
}

.nObIoDMdSEXV {
border-radius:6px;
overflow: hidden;
}

.rUVBxYwascte {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--bfrIoFilTCbt);
color: var(--DspTLeUtkkwp);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.cjkRSbyefuiQ {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.ioMqSvBrxTpb {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.ztFbaxNBMuwV {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ztFbaxNBMuwV:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.gGjuBhMlTaCa {
margin-top: 40px;
}

.DNBXwVcXzehw {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.uFjIotHonCoz {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--DspTLeUtkkwp);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.uFjIotHonCoz:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --DspTLeUtkkwp;
}

.uFjIotHonCoz:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.uFjIotHonCoz a {
color: --DspTLeUtkkwp;
}

.zBVbjDtJFvsU {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.fabveaHEJHnx {
background-color: var(--CAlSKGSqkTJj);
color: var(--DspTLeUtkkwp);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.fabveaHEJHnx:hover {
background-color: var(--bfrIoFilTCbt);
}

.wgYjelkkxxHP {
color: var(--DspTLeUtkkwp);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.aBEXnlDNIhpY {
background-color: var(--TyCOZpjZcskc);
color: var(--DspTLeUtkkwp);
padding: 30px 0;
}

.LVtymKwneyac {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.TSCYjUIMzkyB {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.vIZQWqpDtdNp {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.vIZQWqpDtdNp .CbkdDqaOjZAx:first-child:first-child {
width: 48px;
}

.sRiCKXkTfhkd {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.qefeJNvYSZXF {
display: flex;
}

.wkBuKUZgrRUo {
position: relative;
display: inline-block;
}

.eitLPArtmAkO {
background: var(--TyCOZpjZcskc);
color: var(--axfdjplVabFn);
font-weight: 600;
border: 2px solid var(--axfdjplVabFn);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.fsoIqQeayLQj {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .eitLPArtmAkO .fsoIqQeayLQj {
transform: rotate(180deg);
}

.BKpEjsRsoWKU {
display: none;
position: absolute;
min-width: 145px;
background: var(--DspTLeUtkkwp);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--AWiCWbMidltO);
z-index: 99;
padding: 6px 0;
}

.YFXknzUQjfZd {
left: 0;
bottom: 110%;
}

.FgETihTXZJhn {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .BKpEjsRsoWKU {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.BKpEjsRsoWKU .JbtevVRaniiE {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--LUnpPSldbmMN);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.BKpEjsRsoWKU .JbtevVRaniiE:hover {
background: var(--bfrIoFilTCbt);
color: var(--AWiCWbMidltO);
}

.BKpEjsRsoWKU .JbtevVRaniiE.is-active {
color: var(--AWiCWbMidltO);
font-weight: 600;
background: var(--bfrIoFilTCbt);
border-radius: 8px;
}

.nQLSczHaroMs ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.nQLSczHaroMs {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.nQLSczHaroMs ul li a:hover {
color: var(--LRCRhNwbHgmO);
}

.bGhDYApSVEVP {
padding-top: 28px;
text-align: center;
}

.NxWpJXpMPtGh {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--echryilhXmDx);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.NxWpJXpMPtGh:hover {
opacity: 1;
}

.NxWpJXpMPtGh::after,
.NxWpJXpMPtGh::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--DspTLeUtkkwp);
}

.NxWpJXpMPtGh::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.NxWpJXpMPtGh::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.gBXLjQntNNYS__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}


.gBXLjQntNNYS__btn {
background-color: var(--echryilhXmDx);
color: var(--DspTLeUtkkwp);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.gBXLjQntNNYS__btn:hover {
background-color: var(--bfrIoFilTCbt);
color: var(--DspTLeUtkkwp);
}

.gBXLjQntNNYS__text {
font-weight: 400;
}

.gBXLjQntNNYS__text a {
font-weight: 400;
}

/*casinos-list*/
.OEJAQkEyhfDk {
margin-top: 30px;
background-color: var(--CAlSKGSqkTJj);
width: 100%;
border: 1px solid var(--OfZQLLorvHim);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.HhhIvXUsAbHF {
display: flex;
justify-content: space-between;
align-items: center;
gap: 25px;
}

.JSPBwgCHopNH {
display: flex;
align-items: center;
}

.JSPBwgCHopNH:nth-child(1) {
width: 30%;
}

.JSPBwgCHopNH:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--OfZQLLorvHim);
border-left: 1px solid var(--OfZQLLorvHim);
height: 100px;
}

.JSPBwgCHopNH:nth-child(3) {
width: 20%;
justify-content: center;
}
.JSPBwgCHopNH strong{
font-size: 18px;
}

.JsFRMXkVXXyb {
width: 150px;
}

.JsFRMXkVXXyb img{
border-radius: 16px;
}

.ZctpJmlcRJga {
margin-left: 24px;
}

.JKMhgMCGXHiu {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--OfZQLLorvHim);
border-radius: 15px;
width: 130px;
}

.jNeDGDnSjZxy {
color: var(--AWiCWbMidltO);
font-size: 24px;
}

.ZUMDTfhJjpsr {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--echryilhXmDx);
color: var(--DspTLeUtkkwp);
transition: background-color 0.7s ease;
}

.ZUMDTfhJjpsr:hover {
background-color: var(--bfrIoFilTCbt);
color: var(--DspTLeUtkkwp);
}

table {
width: 100%;
border: 1px solid var(--IgPyCLSPPcxW);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--axfdjplVabFn);
color: var(--IgPyCLSPPcxW);
max-width: 100%;
}


td {
border: 1px solid var(--IgPyCLSPPcxW);
border-radius: 6px;
padding: 10px;
color: var(--IgPyCLSPPcxW);
white-space: normal;
}

table thead {
background-color: var(--DspTLeUtkkwp);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--IgPyCLSPPcxW);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--IgPyCLSPPcxW);
background-color: var(--axfdjplVabFn);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--IgPyCLSPPcxW);
}
.TWfdKTEFCphU {
border-radius: 20px;
}

.TWfdKTEFCphU, .TWfdKTEFCphU table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.TWfdKTEFCphU, .TWfdKTEFCphU table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.TWfdKTEFCphU table {
width: max-content;
width: 100%;
}

.YrnqukfyqOPz-item {
background-color: var(--IgPyCLSPPcxW);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--OfZQLLorvHim);
color: var(--DspTLeUtkkwp);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.YrnqukfyqOPz h3 {
font-size: 20px;

}
.RrilAiNpOQnV {
text-align: left;
}

.YrnqukfyqOPz-item:last-child {
margin-bottom: 0;
}

.YrnqukfyqOPz-item h3 {
margin: 10px 0;
}

.nSQYjwNXmBIv {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.MxavuyWegcPk {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.UleIhAYDQRfZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.YizEioVqsSYt {
display: flex;
align-items: center;
}

.TuLMlSrNpEyk {
color: var(--DspTLeUtkkwp);
text-decoration: none;
transition: color .2s;
}

.TuLMlSrNpEyk:hover {
text-decoration: underline;
color: var(--bfrIoFilTCbt);
}

.TuLMlSrNpEyk[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.OhLbytMvZZkg {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.ppVmPRekMYfD {
flex-direction: column;
gap: 20px;
}

.cDgmuFEBNNjj {
padding: 0 15px;
flex-wrap: wrap;
}

.YIlAHgkJgfVf {
display: block;
color: var(--DspTLeUtkkwp);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.zekmuDQgZMbb {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.YCxCkWRTkaHa {
width: auto;
}

.YCxCkWRTkaHa img {
width: 50px;
margin-left: 0;
}

.DNBXwVcXzehw {
flex-direction: column;
align-items: center;
}

.LVtymKwneyac {
flex-direction: column;
}

.nQLSczHaroMs ul {
flex-direction: column;
gap: 20px;
}
.TWfdKTEFCphU table {
width: max-content;
width: 100%;
}
.JSPBwgCHopNH:nth-child(1),
.JSPBwgCHopNH:nth-child(2),
.JSPBwgCHopNH:nth-child(3){
width: 33%;
}

.lQqWMWAvpMRd{
text-align: center;
padding: 0 10px;
}
.ZctpJmlcRJga {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.zekmuDQgZMbb {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--TyCOZpjZcskc);
border-top: 1px solid var(--OfZQLLorvHim);
}

.zekmuDQgZMbb a:first-child {
border: 1px solid #fff;
}

.zekmuDQgZMbb a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.YCxCkWRTkaHa > .NwKNBQruOvJN {
display: none;
}

.sBTLkbRWFMCc > .NwKNBQruOvJN {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.ltTzYRgVRhoD {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.bJfLqMmgwboW {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.cjkRSbyefuiQ {
grid-template-columns: repeat(2, 1fr);
}

.aBEXnlDNIhpY{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.vIZQWqpDtdNp {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.ltTzYRgVRhoD {
font-size: 20px;
width: 100%;
}

.bJfLqMmgwboW {
font-size: 20px;
}
.ztFbaxNBMuwV {
max-width: 250px;
}

.ioMqSvBrxTpb{
flex-wrap:wrap;
}

.wgYjelkkxxHP {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.HhhIvXUsAbHF{
flex-wrap: wrap;
}
.JSPBwgCHopNH:nth-child(1){
width: 100%;
justify-content: center;
}
.JSPBwgCHopNH:nth-child(2){
width: 100%;
border: none;
height: 70px;
}
.JSPBwgCHopNH:nth-child(3) {
width: 100%;
}
.gBXLjQntNNYS__box {
flex-direction: column;
gap: 20px;
align-items: center;
}
}

@media (max-width: 480px) {
.fabveaHEJHnx{
max-width: 280px;
}
.NxWpJXpMPtGh {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.NxWpJXpMPtGh::after,
.NxWpJXpMPtGh::before {
width: 14px;
}

.JSPBwgCHopNH:nth-child(1) {
flex-direction: column;
}

.ZctpJmlcRJga {
margin-left: 0px;
}

.ZUMDTfhJjpsr{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.JsFRMXkVXXyb {
width: 100px;
}
.lQqWMWAvpMRd{
font-size: 14px;
}
}


/*popup*/
.ddxtVCFCtFaf {
background: var(--CAlSKGSqkTJj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ddxtVCFCtFaf__info {
display: flex;
}
.ddxtVCFCtFaf__box {
margin-left: 15px;
}
.ddxtVCFCtFaf__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ddxtVCFCtFaf__title {
font-size: 24px;
font-weight: 600;
}
.ddxtVCFCtFaf__sub-title {
margin-top: 10px;
color: var(--LUnpPSldbmMN);
}
.ddxtVCFCtFaf__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--echryilhXmDx);
color: var(--DspTLeUtkkwp);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--DspTLeUtkkwp);
}
.ddxtVCFCtFaf__btn:hover{
background: var(--bfrIoFilTCbt);
transition: all 0.7s ease-in-out;
color: var(--DspTLeUtkkwp);
}
.ddxtVCFCtFaf__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ddxtVCFCtFaf__close-wrap {
position: relative;
}
.ddxtVCFCtFaf__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ddxtVCFCtFaf__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ddxtVCFCtFaf__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--JRvAfPCPeVtU);
}

@media(max-width: 576px){
.ddxtVCFCtFaf{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ddxtVCFCtFaf__img {
width: 70px;
}
.ddxtVCFCtFaf__sub-title {
margin-right: 15px;
}
.ddxtVCFCtFaf__btn{
width: 220px;
}
}
@media(max-width: 480px){

.ddxtVCFCtFaf__info {
display: flex;
flex-direction: column;
align-items: center;
}
.ddxtVCFCtFaf__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.ddxtVCFCtFaf__sub-title {
margin-right: 0;
text-align: center;
}
.ddxtVCFCtFaf__box {
margin-left: 0;
}
}
